From 6e68b54efa5ae16240c99eb7984632e4c4a6de80 Mon Sep 17 00:00:00 2001
From: Adrian Dvergsdal <github.com@konto.atmoz.no>
Date: Fri, 17 Jul 2020 01:38:38 +0200
Subject: [PATCH] Ignore cleanup failure

---
 tests/run | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/tests/run b/tests/run
index b322917..5412e72 100755
--- a/tests/run
+++ b/tests/run
@@ -74,7 +74,7 @@ function tearDown() {
     retireContainer "$containerName"
 
     if [ "$argCleanup" == "cleanup" ] && [ -d "$containerTmpDir" ]; then
-        rm -rf "$containerTmpDir"
+        rm -rf "$containerTmpDir" || true # Can fail on GitHub Actions
     fi
 }